VIRTUAL CREDIT CARD - Bug #17373

[UAT DS][AND] Cannot resend OTP for more than 1 time #13117

28 August 2023 11:40 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed

Priority: Normal

Assignee: AMARBEER SINGH SIDHU amar.beer
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

28 August 2023

100%
0.00 hour
1.00 hour

Description

Issue: Resend OTP cannot be pressed after one resend. It supposed to be able to resend Max 3 times

History

#1 - 28 August 2023 04:43 PM - Wei Sheng Teo
- % Done changed from 0 to 100

#2 - 28 August 2023 04:43 PM - Wei Sheng Teo

- Assignee changed from Wei Sheng Teo to AMARBEER SINGH SIDHU amar.beer

#3 - 29 August 2023 10:42 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

02 May 2025
